# create-static-website-cli

[![npm version](https://img.shields.io/npm/v/create-static-website-cli.svg)](https://www.npmjs.com/package/create-static-website-cli)
[![npm downloads](https://img.shields.io/npm/dt/create-static-website-cli.svg)](https://www.npmjs.com/package/create-static-website-cli)

A Command Line Interface (CLI) tool for generating a static website, built using Node.js.

```console
$ npx create-static-website-cli
```

## Features

- Simple and fast way to create a new website project
- Automatically generates a basic file structure and configures the project
- Uses popular and modern web development technologies like HTML, CSS, and JavaScript
- Integrates with build tools like Webpack and Babel
- Built in simple run and watch features in the application

## References

- [This](https://github.com/B1ker4nt3nd/webpack-init) is the installed repository

## Usage

To use the tool, simply answer a few questions in the terminal and the CLI will generate a new website project for you. You can then focus on writing the content and styling of your website, without having to worry about the tedious setup and configuration process.

## Benefits

- Saves time and effort in setting up a new website project
- Allows you to focus on writing the content and styling of your website
- Uses modern web development technologies that are easy to customize and extend

Overall, `create-static-website-cli` is a valuable resource for anyone who wants to quickly and easily create a static website.
